Subject: Re: Spitfire Mk.IX article
From: "Steve Bamford" <[email-masked]>
To: "I. Kursad Albayrak" <[email-masked]>
Date: Tue, 13 Aug 2002 10:56:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "I. Kursad Albayrak" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 19, 2002 8:55 AM
Subject: Spitfire Mk.IX article

> 
> Hi Steve,
> 
> Attached is my first article contribution to ARC, my
> ICM 1/48 Spitfire Mk.IXe. Please let me know what you
> think-I can shorten it if you like, since I have a
> habit of yakking on and on in these articles.
> 
> See you at the Nats(you ARE coming, right?)
> 
> Kursad A.
> Washington, D.C.
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Autos - Get free new car price quotes
> http://autos.yahoo.com